﻿@media(max-width:1260px) {
    #stories-list .col-12:nth-child(2n-1) .item .cover-img { left: -10px; }
    #stories-list .col-12:nth-child(2n) .item .cover-img { right: -10px; }
    #stories-list .col-12 .item.rio .cover-img::after { right:2%;}
    #stories-list .item.india .cover-img { background-position: 25px bottom !important; }
    #stories-list .item.cina .cover-img { background-position: 90.1% bottom !important; }
}
@media(max-width:1199px) {
    #navbarCollapse li { padding: 0 12px; }
    .imprenditore { background-size: 80%; }
    .trasfertista{ background-size: 80%; }
    #stories-home .box.rio { min-height: 580px; background-position: 21% bottom; }
    #stories-home .box.nigeria {
    min-height: 300px;
    background-position: 97% center;
    background-size: auto 62%;
    }
    #stories-home .box.india { min-height: 405px; }
    #stories-home .box.cina { min-height: 350px; }
    #stories-list .item.cina .cover-img { background-position: 85% bottom !important; }
}
@media(max-width:991px) {
    .highlighted-text { font-size:24px; }
    #news-home-carousel .owl-nav { position: absolute; top: 9%; }
    #navbarCollapse { background: #1F2326; padding: 2% 2%; position: absolute; width: 100%; left: 0; top: 83%; }
        #navbarCollapse li > a { padding: 2% 0; }
    .custom-control-label { font-size: 12px; }
    #farete .text { font-size: 19px; line-height: 25px; }
    .caption h1 {  font-size: 45px; line-height: 64px; }
    #statistiche h2 {font-size: 38px; line-height: 50px; }
    #statistiche label { font-size: 24px; line-height: 36px; }
    #statistiche .large > p { font-size: 24px; padding-left: 17px; }
    #statistiche .item.sub h2 { font-size: 43px; line-height: 60px; }
    #statistiche .item.sub p { max-width:60%; font-size: 24px;padding-left: 3%; }
    .container { width: 100%; max-width: 920px; }
    h2 { font-size: 27px; line-height: 34px; }
    #home-boxs .box.bck-red .text { color: #ffffff; width: 74%; }
    #news-home-carousel .owl-nav { position: absolute; top: 7%; }
        #news-home-carousel .owl-nav button { width:35px;   }
    #stories-list .col-12:nth-child(2n-1) .item .cover-img { left: 5px; }
    #stories-list .col-12:nth-child(2n) .item .cover-img { right: -5px; }
    #stories-list .item.india .cover-img { background-position: 11px bottom !important; }
    #stories-list .item.cina .cover-img { background-position: 88% bottom !important; }
}
@media(max-width:941px) {
    #stories-list .item .cover-img { position: initial; }
    #stories-list .cover-img { background-size: 90% auto; }
    #stories-list .item .cover-img::after { content: " "; width: 80%; height: 75%; border: 3px solid rgba(255, 255, 255, 0.5); display: block; top: 50%; position: absolute; transform: translateY(-50%); }
    #stories-list .col-12:nth-child(2n-1) .item .cover-img::after { left: 50%; transform: translateY(-50%) translateX(-50%); }
    #stories-list .col-12:nth-child(2n) .item .cover-img::after {  transform: translateX(50%) translateY(-50%); right: 50%; }
    #stories-list .item.rio .cover-img { width:100%; }
     #stories-list .col-12:nth-child(2n-1) .item .cover-img { left: -50px; background-position: center bottom; }
    #stories-list .col-12:nth-child(2n) .item .cover-img { right: -50px; background-position: center bottom; }
    /*#stories-list .col-12 .item.rio .cover-img::after { right: 50%; transform: translateX(50%) translateY(-50%); }*/

    #stories-list .item.india .cover-img { background-size: 100% auto; background-position: center bottom !important; }
    #stories-list .item.rio .cover-img { width: 105%; }
    #stories-list .item.cina .cover-img { background-position: 100% bottom !important;background-size: auto 95%; }
}
@media(max-width:920px) {
    .internal.caption { 
    padding-left: 10%;
    padding-right: 10%;
    }
    h3 { font-size: 19px; line-height: 25px; }
    .container { width: 100%; max-width: 850px; }
    #stories-list .item .cover-img::after { content: " "; width:60%; height:55%; }
}
@media(max-width:850px) {
    #banner-event { padding: 0 0 4%; }
    .container { width: 100%; max-width: 800px; }
}
@media(max-width:800px) {
    .highlighted-text { font-size:20px; }
    #farete .text { font-size: 16px; line-height: 21px; }
    .trasfertista { background-size: 75%; }
    .imprenditore { background-size: 75%; }
    .caption { padding-top: 18%; }
        .internal.caption { padding-top: 17%; padding-bottom: 11.5%; }
    .text { font-size: 14px; line-height: 24px; }
    .caption h1 { font-size: 35px; line-height: 45px; }
    .container { width: 100%; max-width: 750px; }
}
@media(max-width:767px) {
    .caption.internal.detail-event { 
        padding-left:13%;
        padding-right:13%;
    }
    .secondary_service_item .title { padding-bottom: 3%; }
    .secondary_service_item { 
        margin-bottom:3%;
        height:auto;
    }
    #stories-home .box.nigeria .text {width: 59%; }
    #stories-home .box.rio { min-height: 295px;background-position: 141% 14px; background-size: auto 100%; }
    #stories-home .box.rio .text {width: 59%; }
    .navbar-brand img {max-width: 140px; }
 
    .shrink .navbar-brand img { height: 40px; }
    .tel-img { max-width: 130px; margin: 0 auto 7%; display: block; }
    .sos .text.text-center { margin-bottom: 10%; }
    .tel-text .text { text-align: center; }
}
@media(max-width:750px) {
   .container { width: 100%; max-width: 700px; }
}
@media(max-width:690px) {
    #navbarCollapse li > a {
    padding: 1.7% 0;
}
    #home-boxs .box.bck-red .text {width: 65%; }
    #stories-home .box.nigeria .text { width: 54%; }
    #stories-home .box.rio .text { width: 48%; }
    #stories-home .box.india { min-height: 338px; background-position: center 146%; }
    #stories-home .box.cina { min-height: 290px; }
    #stories-home .box.rio { min-height: 260px; }

}
@media(max-width:600px) {
    .internal.caption { padding-top: 22%; padding-bottom: 13.5%; }
    #news-home-carousel .owl-nav button {width: 40px; height: 40px; }
    #stories-home .box.rio {  background-position: 174% 14px; }
    #stories-home .box.india { min-height: 338px; background-position: center 107%; }
    #stories-home .box.nigeria .text { width: 43%; }
    #farete .text { font-size: 14px; line-height: 19px; }
    .caption h1 { font-size: 30px; line-height: 37px; }
    h2,#news-list .card-title { font-size: 22px; }
    .text { font-size: 13px; line-height: 21px; }
    #statistiche h2 { font-size: 28px; line-height: 40px; }
    #statistiche label { font-size: 20px; line-height: 29px; }
    #statistiche .large > p { font-size: 20px; padding-left: 12px; }
    #statistiche .item.sub p { font-size: 20px; }
    #statistiche .item.sub h2 { font-size: 30px; line-height: 40px; }
}
@media(max-width:575px) {
    .highlighted-text { padding: 4%; }
    #event-link { margin-bottom: 4%; padding: 3% 0; }
    #news-filter .row .row > div { 
        padding-right:15px !important;
        padding-left:15px !important;
    }
    #news-filter > div a {padding: 3% 0; }
    #statistiche .item.sub , #statistiche .item{ margin-bottom: 4.5%;}
    .title-sec {margin: 5.444% 0 7%; }
    #stories-list .col-12 .item .story-desc { padding: 5.1222% 4.5% !important; }
    #stories-list .col-12 .item .cover-img { background-size: auto 100%; }
    #top-service { padding-bottom: 4%; }
    #services-info .ico img { margin-bottom: 2%; }
    .info-item h2 { text-align: center; }
    #stories-home .box.india { min-height: 280px; }
    #stories-home .box.cina { min-height: 250px; }

    .logo-footer img { width: 100%; height: auto; max-width: 180px; margin: 0 auto; display: block; }
    footer { padding-bottom: 4%; }
    .footerinfo-mobile { text-align: center; display: block !important; }
    .logo-footer a { display: block; margin: 0 auto; margin: 0 auto 6%; }

    .cover-img { min-height: 200px; }
    #farete .text { font-size: 15px; line-height: 19px; text-align: center; padding-top: 4.3%; }
    #home-box-large { margin-bottom: 0%; }
    .box { margin-bottom: 30px; height: auto !important; }
    #farete .logo { width: 70%; }
    .imprenditore { max-width: 250px; background-size: 80%; }
    .trasfertista { max-width: 160px; }
    .img-box { bottom: 6px; }
    .box-item { margin-bottom: 10px; }
   #statistiche .large > p {
    padding-left: 15% !important;
    width: 100%;
    text-align: center;
    padding-right: 15%;
}
    #statistiche .item.sub p {  width: 100%; display: block; text-align: center; max-width: none; }
    #statistiche .large .text { text-align:center; }
}
@media(max-width:530px) {
    .caption.internal.detail-event { padding-left: 19%; padding-right: 19%; padding-top: 38%; padding-bottom: 16%; }
    .caption { padding-top: 22%; padding-bottom: 7%; }
    #home-boxs .box.bck-red .text { width: 100%; }
    .img-box { 
        display:none;
    }
}
@media(max-width:500px) {
    #navbarCollapse li > a {
    padding: 2.2% 0;
}
    #stories-home .box.nigeria { min-height: 300px; background-position: 97% center; background-size: auto 58%; }
    #stories-home .box.india { min-height: 241px; }
    #stories-home .box.cina { min-height: 215px; }
    #stories-home .box.rio .text { width: 48%; padding-top: 10%; }
}
@media(max-width:450px) {
    #statistiche h6 { margin-bottom: 8%; margin-top: 3%; }
    .caption { padding-top: 27%; padding-bottom: 9%; }
    #stories-home .box.nigeria { min-height: 300px; background-position: 98% center; background-size: auto 55%; }
    #stories-home .box.rio { background-position: 260% 14px; }
 
    #stories-home .box.nigeria .text { display:none;}
    #stories-home .box.nigeria {
    min-height: 300px;
    background-position: 61% 82%;
    background-size: auto 69%;
}
    #stories-home .box.rio .text {  display:none;}
    #stories-home .box.rio { background-position: 90% 35px; }
    #stories-home .box.india { min-height: 215px; }
    .internal.caption { padding-top: 31%; padding-bottom: 12.5%; }
}

@media(max-width:350px) {
    .internal.caption { padding-top: 32%; }
}